VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages

### - o -

- obj : CBaseObjectGuard
- offBitmap : CVuMeter
- offset : CKickButton , CSplashScreen , CRockerSwitch , CKnob , CAutoAnimation , CMovieBitmap , CMovieButton
- offsetHandle : CSliderBase::Impl
- offsets : CNinePartTiledBitmap
- oldButton : CKnobBase::MouseEditingState
- oldValue : CControl::Impl
- oldViewAlphaValueStart : ExchangeViewAnimation
- onBeginEditCall : ValueCalls
- onBeginEditFunc : ListenerT< Context > , Listener
- onEndEditCall : ValueCalls
- onEndEditFunc : Listener , ListenerT< Context >
- onPerformEditCall : ValueCalls
- onPerformEditFunc : Listener , ListenerT< Context >
- onStateChangeCall : ValueCalls
- onStateChangeFunc : ListenerT< Context > , Listener
- openMode : CFileStream
- openUIEditorController : VST3Editor
- origin : IntRect
- originalController : VST3Editor
- overlayStyle : CScrollbar
- ownsBuffer : CMemoryStream